.gray-boxed-wrapper.home-one__boxed {
    margin-top: -50px;
}
.blog-card {
    border-bottom: 5px solid #75b923;
}
.blog-card__content {
    padding: 15px 25px 15px 25px;
}
.card {
    border: none;
    border-bottom: 5px solid #75b923;
}
.card:hover {
    border-bottom: 5px solid #f7c35f;
}
.card:hover .service-two__card-icon {
    background-color: #f7c35f;
}
.service-two__card-content {
    padding: 0 10px 10px 10px;
}
